@media (min-width: 575px){
    
}
/* @media (min-width: 768px){
    .future-box {padding: 5rem 4rem}
} */

@media (min-width: 1200px){
    
    /* .partnering-sec :where(.partnering-top, .partnering-left){padding-left: 6rem} */
}
@media (min-width: 1400px){
    
}
@media (min-width: 1700px){
    

}
@media (min-width: 1920px){
    /* .powering-right{max-width:52rem;} */
    

}


@media (max-width: 991.98px){   
    .container, .container-md, .container-sm {
        max-width: 100%;
    } 
}
@media (max-width: 767.98px){    
}
@media (max-width: 574.98px){    
}